CVE-2008-2824

2008-06-23T17:41:00
ID CVE-2008-2824
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

Unspecified vulnerability in the Extensible Interface Platform in Web Services in Xerox WorkCentre 7655, 7665, and 7675 allows remote attackers to make configuration changes via unknown vectors.